### Hierarchy

- GameListEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new GameListEvent(message: Messages.GameServerStatus[]): GameListEvent

- - Defined in Events.ts:52

  #### Parameters

  - ##### message: Messages.GameServerStatus[]

  #### Returns GameListEvent

## Properties

### message

message: Messages.GameServerStatus[]

Implementation of IEvent.message

- Defined in Events.ts:53

### name

name: GameList

Implementation of IEvent.name

- Defined in Events.ts:52

Generated using TypeDoc